<!DOCTYPE html>
<html>


<title>Tai Chi New York</title>

<meta name="viewport" content="width=device-width" />


<meta name="description" content=<meta name="Tai Chi New York" content= "Tai Chi New York." />  
<meta name="keywords" content= "Tai Chi New York, Tai Chi Classes NYC, Tai Chi Classes New York, Tai Chi School, Tai Chi School NYC, Tai Chi NYC, Tai Chi classes in Manahttan, NYC, Tai Chi Classes New York City, Learning Tai Chi, Learn Tai Chi in NYC, Free Tai Chi"/> 
<meta name="Author" content="Carolyn Campora - www.nabisu.com"> 
<meta name="google-site-verification" content="VnzOEXasvmLxjTE57YG9KeJEV-oRDDLgvcBqDZ1Alzw" />
<meta name="Robots" content="index,follow"> 
<meta name="Distribution" content="Global"> 
<meta name="verify-v1"  content="unique-string"> 
<meta name="Revisit-After" content="1 week" /> 
<link rel="shortcut icon" href="favicon.ico">
<link rel="stylesheet" href="TemplateTC.css" type="text/css" />

<div class="container">

<?php include("TCcontainer.php"); ?>
    

<div class="header">
    
<?php include("TCheader.php"); ?>
    

</div>



  
  <!-- end .header --></header>
  
<div class="sidebar1">  
<br>
<br>    
 

<br />
            			
       
<!-- end .sidebar1 --></div>
<div class="content">


<p><img src="Images/Dec 13 2018_Tai Chi_Cooling Wing square.jpg" alt="Tai Chi position" width="500" height="500" />
</p>

<p><img src="Images/Nabi Su Closure.png" alt="COVID-19 announcement" width="500" height="156" />
</p>

<h3>Welcome to Tai Chi New York!</h3>

<p><a href="WhatIsTC.php" alt="Tai Chi" title="Tai Chi">Tai Chi</a> is a gentle exercise that improves body, mind and spirit. It is a whole-person exercise developed in China. Borrowing moves from the fighting art of Kung Fu, Tai Chi slowed the pace and softened this ancient system, emphasizing health and spiritual benefits over martial applications. Graceful and dance-like, this gentle, meditative exercise develops the body through posture and breathing. What exactly are the benefits of Tai Chi? A New York Times article answered that question as follows: "In various recent studies and reviews, tai chi has been found to improve practitioners&#39; balance, leg strength, cardiovascular endurance, pulse rate, muscular flexibility, immune system response, sleep habits, happiness, sense of self-worth, and ability to concentrate and multitask during cognitive tests."* Sounds good? Try it for yourself!</p>

<p>Want to find out more? Master Carolyn Campora was recently interviewed by NYCityWoman.com: <a href="http://www.nycitywoman.com/wellness-through-tai-chi/" title="NYCityWoman Tai Chi article">Moving Towards Wellness Through Tai Chi</a><br>
<img src="Images/NYCityWoman TC Article Feb 14, 2019_web.png" alt=“NYCityWoman Tai Chi Article” width=“420” height=“209” />
</p>

<p><a href="ContactUsTC.php" alt="Contact Us" title="Contact Us"><b>Contact us</a> to set up your free class now!</b>
</p>

<p><img src="Images/TC-Black-Gi-May-2013-Web.jpg" alt="Tai Chi Position" width="321" height="442" />
</p> 


<h2>Why Tai Chi?</h2>

<p>In an article in the New York Times, entitled &#34;A Downside to Tai Chi? None That I See,&#34; Jane Brody writes: &#34;After reviewing existing scientific evidence for its potential health benefits, I've concluded that the proper question to ask yourself may not be why you should practice tai chi, but why not.&#34;** In an recent update, she continues &#34;Beneficial results from tai chi are often quickly realized. Significant improvements involving a host of different conditions can be achieved within 12 weeks of tai chi exercises done for an hour at a time twice a week.&#34;***</p>



<p>
Tai Chi is a gentle exercise that improves balance, helps prevent falls,**** helps reduce blood pressure, increases immunity, reduces depression in the elderly, helps improve movement control and balance for people with Parkinson&#39;s disease, and may help reduce symptoms of fibromyalgia and arthritis. According to an article in the January 2013 Mayo Clinic Health Letter, a recent study found that Tai Chi also promotes muscle strength and vascular health.**** To read more about Tai Chi's many health <a href="BenefitsTC.php" alt="Benefits of Tai Chi in NYC" title="Benefits of Tai Chi">benefits</a> click here.
</p>    

<p>
<i><font size="2">"I just had an experience, it was very calming, it's incredible!" These were host Jeff Halevy's remarks after following the opening Tai Chi move with Master Campora on his cable TV show "Workout From Within."******  <a href="http://youtu.be/8azFvE5cZzQ">Watch it now!</a>
</i></font size><br>
</p>


<h2>Tai Chi or Yoga?</h2>

<p>First, there is no conflict if you want to practice both Yoga and Tai Chi. Both are ancient practices and help many people. There are some significant differences.</p>

<p>Yoga is well-known and widely available today in the US. Many practice Yoga for health, balance, strength, calm and longevity. There are various styles of Yoga.</p>

<p>Tai Chi is well-known and widely available today in China. Many practice Tai Chi for health, balance, strength, calm and longevity. There are various styles of Tai Chi.</p>

<p>Why would a person in the US choose to practice Tai Chi?</p>

<p>Tai Chi is beautiful, flowing and easy. Movement is slow and continuous. There are no complex twists or bends. No posture is held for more than a second. All movements are done standing, not sitting or lying on the floor or on mats.</p>

<p>No special clothing is required. If it is comfortable enough to walk down the street in, it is comfortable enough to do Tai Chi in.</p>

<p>Virtually anyone can do Tai Chi, even those who may have some physical limitations. In fact, recent studies have proven <a href="BenefitsTC.php" alt="Benefits of Tai Chi in NYC" title="Benefits of Tai Chi">benefits</a> for conditions as varied as depression and Parkinson's.</p>

<p>Tai Chi is pure pleasure. You will enjoy the gentle, graceful motion. You will appreciate how immediately and confidently you are able to change your mood for the better in a few moments of dance-like movement.</p>


<h2>What We Offer You</h2>

<p>So that you can feel the benefits of Tai Chi for yourself, we offer you a FREE Tai Chi class.    
</p>
<p><img src="Images/TC-March-2013 web.jpg" alt="Tai Chi Position" width="280" height="289" />
</p> 

<p><a href="AboutUsTC.php" alt="About Carolyn Campora" title="About Carolyn Campora">Master Carolyn Campora</a> has been practicing Tai Chi for nearly 40 years. She will personally guide you through every step of this gentle exercise as you begin your free Tai Chi class. In all of your Nabi Su New York Tai Chi classes you will receive expert instruction, allowing you to experience deep relaxation as you become centered and balanced. You will be taught so that you will start reaping the benefits of Tai Chi from your very first class.
</p>

<p>Nabi Su Tai Chi <a href="ClassesTC.php" alt="Tai Chi Classes" title="Tai Chi Classes">classes</a>  teach Yang Style Long Form, Double-edged Sword, Saber, Two-Person Form and Pushing Hands.
</p>

<p>
Classes are conveniently <a href="LocationTC.php" alt="Our Location" title="Our Location">located</a> in Manhattan, at the borders of Soho and Tribeca, a short distance from Wall Street, Chinatown, Little Italy, and Greenwich Village in NYC.
</p>


<h2><br>Who are Nabi Su Tai Chi Students?</h2>

<p>
Nabi Su students are group of Tai Chi practitioners who love what we do. We all started as beginners! Our group includes people of all ages, from many professions, including painters, musicians, writers, and educators, who come to our studio to have a centering, calming, and relaxing exercise practice.
</p>

<p> Visit our <a href="http://nabisu.com/NSCommunity.php" alt="Community" title="Community">Nabi Su Community</a> page and our <a href="https://www.facebook.com/nabisu.nyc/">Nabi Su Facebook</a> page to find out more. You will be welcomed!
<p/>

<p><a href="ContactUsTC.php" alt="Contact Us" title="Contact Us"><b>Contact us</a> to set up your free class now.</b>
</p>



<p>
<br>
___________________
<br>
<small>
* Reynolds, Gretchen. &#34;Ask Well: What Are the Benefits of Tai Chi?&#34; The New York Times, March 6, 2015, Retrieved from http://well.blogs.nytimes.com/2015/03/06/ask-well-what-are-the-benefits-of-tai-chi/?ref=health<br>
** Brody, Jane E. &#34;Personal Health: A Downside to Tai Chi? None That I Can See.&#34; The New York Times, September 28, 2010, Science Times, p. D-7<br>
*** Brody, Jane E. &#34;Personal Health: Using Tai Chi to Build Strength.&#34; The New York Times, September 10, 2018, Retrieved from https://www.nytimes.com/2018/09/10/well/move/using-tai-chi-to-build-strength.html?rref=collection<br>
**** Hafner, Katie. &#34;Steps fo Avoid an Accident.&#34; The New York Times, November 3, 2014, Science Times: Health<br>
***** "Tai Chi and Blood Vessel Health in Older Adults." Mayo Clinic Health Letter, Volume 31, Number 1, January 2013, p. 3<br>
****** Halevy, Jeff (May 23, 2013). "Workout From Within: Season 1, Episode 9, "Chillout Workout"" (Cable TV Program). Veria Living, Asia TV US
<br></small>
</p>

<!-- end .content --></div>

<div class="footer">
    
<?php include("TCfooter.php"); ?>


<!-- end .footer --></div>
<!-- end .container --></div>
</body>
</html>